# 模型唯一标识
modelCode=904
# 模型名称
modelName=ddq_mmcv
# 模型描述
modelDescription=DDQ(Dense Distinct Query for End-to-End Object Detection)融合了传统和最近的端到端检测器的优点，并显着提高了包括 FCN、R-CNN 和 DETR 在内的各种检测器的性能
# 应用场景
appScenario=推理,训练,目标检测,科研,制造,医疗,家居,教育
# 框架类型
frameType=mmcv
